.SubPrefooter__icon {
  height: 48px;
  margin-bottom: 8px;
}
.SubPrefooter__text {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 400;
  font-size: 1.4rem;
  text-align: center;
}
.SubPrefooter__mainText {
  display: block;
}
.SubPrefooter__link {
  display: block;
  padding: 24px 16px;
}
.SubPrefooter {
  background-color: #fff;
}
.SubPrefooter__text {
  color: #000;
}
@media screen and (max-width: 669px) {
  .SubPrefooter__SecondaryText {
    display: none;
  }
}
.Prefooter__content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding: 24px 0;
  justify-items: center;
}
@media screen and (min-width: 670px) {
  .Prefooter__content {
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
    padding: 24px 32px;
  }
}
.Prefooter__buttonContainer {
  display: flex;
  justify-content: center;
  width: 100%;
  border-top: 1px solid;
  background-color: #fff;
}
.Prefooter__returnToTop {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 400;
  position: relative;
  align-self: center;
  padding: 16px 0;
  font-size: 1.4rem;
  text-decoration: underline;
}
.Prefooter__returnToTop:after,
.Prefooter__returnToTop:before {
  content: '';
  width: 10px;
  height: 1px;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
}
.Prefooter__returnToTop:before {
  transform: rotate(-45deg);
  right: -16px;
}
.Prefooter__returnToTop:after {
  transform: rotate(45deg);
  right: -22px;
}
.Prefooter__content {
  background-color: #fff;
}
.Prefooter__buttonContainer {
  border: none;
}
.Prefooter__returnToTop {
  color: #000;
}
.Prefooter__returnToTop:after,
.Prefooter__returnToTop:before {
  background-color: #000;
}
